@import "./vars.scss";
@import "./Media.scss";

body {
  margin: 0;
  font-family: $theme-font;
  background-color: $main-color;
}

* {
  box-sizing: border-box;
}
::-webkit-scrollbar {
  //Quita los scroll de la vista
  display: none;
}

// .button {
//   background-color: rgba(255, 255, 255, 0.3);
//   border: none;
//   border-radius: 25px;
//   color: white;
//   cursor: pointer;
//   font-size: 16px;
//   font-weight: bold;
//   font-family: "Muli", sans-serif;
//   height: 50px;
//   letter-spacing: 1px;
//   margin: 10px 0;
// }
